@font-face{font-family:'Le Architect';src:url("../fonts/LeArchitect.ttf");src:local('Le Architect'), local('Le Architect'),}
@font-face{font-family:'Le Architect';src:url("../fonts/LeArchitect.ttf") format(truetype);}
body{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#686d68+0,69725a+50,686d68+100 */
background: rgb(104,109,104); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(104,109,104,1) 0%, rgba(105,114,90,1) 50%, rgba(104,109,104,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(104,109,104,1) 0%,rgba(105,114,90,1) 50%,rgba(104,109,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(104,109,104,1) 0%,rgba(105,114,90,1) 50%,rgba(104,109,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686d68', endColorstr='#686d68',GradientType=1 ); /* IE6-9 */

}
span.loginBtn {padding:6px}
.date .jem_time-1, .date .jem_time-2,.time .jem_date-1, .time .jem_date-2 {display:none}

.button:active, .button:hover, .button:focus  {
    color:#6EA763!important;
}
.jem_date-2 {font-weight:bold; font-size:16px;}
.present {font-weight:bold; font-size:16px; text-align:center}
#checkoutStep2, #checkoutStep3, #fancybox-title-inside {display:none;}
#topbar{background:#e4efc0;background:-moz-linear-gradient(top, #e4efc0 0%, #abbd73 100%);background:-webkit-linear-gradient(top, #e4efc0 0%,#abbd73 100%);background:linear-gradient(to bottom, #e4efc0 0%,#abbd73 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0);border-bottom:#544F4C 2px solid;box-shadow:0px 3px 3px #333;}
span.vmCartShipmentLogo img, span.vmCartPaymentLogo img {max-width:85px;}
#topbuttons{max-width:980px;margin:0 auto;height:30px;padding:5px 5px 15px 5px}
#mod_improved_ajax_login-103{float:right;}
h1#logo{font-family:'Le Architect', Arial;text-shadow:1px 1px 0px rgba(0, 0, 0, 0.7);padding:30px 20px 20px 10px;text-transform:uppercase;font-weight:normal;margin-top:0;font-size:48pt;color:#247e32;}
h3{color:#555}
h2 a{text-decoration:none;font-size:14pt;font-weight:bold;}
h2,.moduletable h3, .items-leading h2{border-bottom:solid 1px #ddd;}
.items-row h2{border-bottom:solid 1px #ddd;}
a:link,a:visited{color:#69A55E}
a:hover,a:active,a:focus{background:#69A55E;color:#FFF;}
.logoheader{background:url(../images/header-normal.jpg) #69A55E center no-repeat;color:#fff;min-height:160px;}
#contentarea,
#contentarea2{background:#544F4C url(../images/contentarea_bg.png)}
#all{background:#FFFFFF;color:#444;}
#shadow #all{box-shadow:0px 1px 3px 3px #333;}
#navigatie ul.menu{padding:0px 0px 0px 0;border:0;text-align:left;left:0px;display:block;margin:0px 10px 0 0px;border-top:solid 1px #ddd;width:780px;}
#login{float:right;margin:6px 10px 0 0;}
#navigatie ul.menu li{border:0;margin:0 !important;}
#navigatie ul.menu li a:link,
#navigatie ul.menu li a:visited{color:#333;border:0;border-right:solid 1px #ddd;margin:0px 0 0 0;padding:12px 12px;position:relative;display:inline-block}
#navigatie ul.menu li a:hover,
#navigatie ul.menu li a:active,
#navigatie ul.menu li a:focus{background:#5B9B51;color:#fff;}
#navigatie ul li.active a:link,
#navigatie ul li.active a:visited{color:#f5f5f5;background:#5E5E5E;text-shadow:1px 1px 1px #000;}
#navigatie ul.skiplinks{width:100%;text-align:left;background:none;z-index:20000;top:0;display:inline;padding:0}
#navigatie ul.skiplinks li a.u2:active,
#navigatie ul.skiplinks li a.u2:focus{background:#69A55E !important;color:#fff !important;border:solid 1px;top:0 !important;z-index:10000;right:auto;left:0 !important;display:block}
#header ul.menu, #navigatie ul.menu{margin:0 auto;border-color:#b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);text-shadow:0 1px 1px rgba(255, 255, 255, 0.49);-webkit-font-smoothing:antialiased;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
rgba(0, 0, 0, 0.05);color:#69A55E;border:solid 1px #ddd;border:1px solid #e5e5e5;text-transform:uppercase;}
#header ul.menu a:link,#header ul.menu a:visited{color:#333;display:inline-block;font-weight:bold;text-decoration:none;padding:0px 10px;margin:0;display:inline-block;margin:0 0 0;padding:12px 15px;position:relative;border-right:1px solid #ddd;box-shadow:1px 0px 0px #f5f5f5;}
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading{background-color:#ddd;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#dddddd");background-image:-khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));background-image:-moz-linear-gradient(top, #ffffff, #dddddd);background-image:-ms-linear-gradient(top, #ffffff, #dddddd);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));background-image:-webkit-linear-gradient(top, #ffffff, #dddddd);background-image:-o-linear-gradient(top, #ffffff, #dddddd);background-image:linear-gradient(#ffffff, #dddddd);border-color:#b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);text-shadow:0 1px 1px rgba(255, 255, 255, 0.49);-webkit-font-smoothing:antialiased;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
rgba(0, 0, 0, 0.05);color:#69A55E;border:solid 1px #ddd}
table{border:solid 0px #ddd}
table th{background-color:#0074cc;background-image:-moz-linear-gradient(top, #69A55E, #1B6BA5);background-image:-ms-linear-gradient(top, #69A55E, #1B6BA5);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#69A55E),
to(#1B6BA5));background-image:-webkit-linear-gradient(top, #69A55E, #1B6BA5);background-image:-o-linear-gradient(top, #69A55E, #1B6BA5);background-image:linear-gradient(top, #69A55E, #1B6BA5);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient (startColorstr
=
'#69A55E', endColorstr = '#1B6BA5', GradientType = 0);border-color:#0055cc #0055cc #003580;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient (enabled =
false);}
table th a:link,table th a:visited{color:#fff}
tr.odd,tr.cat-list-row1{background:#f8f8f8}
table tr:hover td{background:#FEFDE2;}
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a{color:#fff;background-color:#69A55E;border-color:#00456b #69A55E hsl(201, 100%, 16%);color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.33);-webkit-font-smoothing:antialiased;}
.pagination span,.pagination span a:hover{color:#999999;background-color:#f5f5f5;}
span.pagenav{background:#69A55E;color:#fff}
.pagination-start span.pagenav,.pagination-prev span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav{background-color:#f5f5f5;color:#444}
.article-info{background-color:#fbfbfb;background-image:-moz-linear-gradient(top, #ffffff, #f5f5f5);background-image:-ms-linear-gradient(top, #ffffff, #f5f5f5);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
to(#f5f5f5));background-image:-webkit-linear-gradient(top, #ffffff, #f5f5f5);background-image:-o-linear-gradient(top, #ffffff, #f5f5f5);background-image:linear-gradient(top, #ffffff, #f5f5f5);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient (startColorstr
=
'#ffffff', endColorstr = '#f5f5f5', GradientType = 0);border:1px solid #ddd;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;}
ul.menu a:link,ul.menu a:visited{color:#ccc;}
.moduletable_menu{border:solid 1px #ddd;background:#f9f9f9;}
#header ul.menu{border:solid 1px #D5D5D5;box-shadow:0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);}
#header ul.menu a{box-shadow:none;border-bottom:0}
ul.menu a:hover,ul.menu a:active,ul.menu a:focus{background-color:#F5F5F5;background-image:-moz-linear-gradient(center top, #FFFFFF, #E6E6E6);background-repeat:repeat-x;background:url(../images/arrow.png) no-repeat right center;color:#69A55E}
ul.menu li.active a,ul.menu li.active ul li.active a,ul.menu li.active ul li.active ul li.active a,ul.menu li.active ul li.active ul li.active ul li.active a,ul.menu li.active ul li.active ul li.active ul li.active ul li.active a{font-weight:bold;}
ul.menu li.active ul li a,ul.menu li.active ul li.active ul li a,ul.menu li.active ul li.active ul li.active ul li a,ul.menu li.active ul li.active ul li.active ul li.active ul li a{font-weight:normal}
ul.menu a{box-shadow:0 1px 0 #fff;border-bottom:solid 1px #ddd;}
ul.menu ul a{background:#e5e5e5;margin-bottom:1px}
ul.menu ul ul ul a{background:#f5f5f5 url(../images/arrow.png) no-repeat 24px center;}
ul.menu ul ul ul ul a{background:#fff;}
.panel h3.pane-toggler a{background:url(../images/slider_plus.png) right top no-repeat;color:#333}
.panel h3.pane-toggler-down a{background:url(../images/slider_minus.png) right top no-repeat;border-bottom:solid 1px #ddd;color:#333}
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited{background:#f5f5f5 url(../images/nature/box.png) repeat-x;}
ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a{color:#333;border:solid 1px #ddd;border-bottom:0}
ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus{color:#000}
.tabcontent,div.current{background:#fff;color:#000;border:solid 1px #ddd;}
.tabcontent .linkclosed{color:#000;border-bottom:solid 1px #e5e5e5;}
ul.tabs li a.linkopen,dl.tabs dt.open h3 a:link,dl.tabs dt.open h3 a:visited{background:#fff;color:#333;border-radius:5px 5px 0px 0px;}
ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus{background:#555;color:#fff}
#footer-inner,#footer{background: #706D6D;box-shadow:0px 20px 10px #555}
#footer{background:#555;margin:0 auto;box-shadow:0px 0px 10px #555555;color:#fff}
#footer-outer {padding-top:0px;  border-top:6px solid rgba(61,67,59,1.00);}
#footer a{color:#fff;background:none}
#bottom a{background:none}
.box1{border-right:solid 1px #ccc}
.box3{border-left:solid 1px #ccc}
.box h3 {font-weight:bold; text-shadow: 1px 1px 1px #333}
#bottom ul li a{background-image:none;padding-left:0}
#mobile_select h2{border:0;margin:5px 0 0 0;padding:0;text-align:right}
#mobile_select h2 a{display:inline-block;font-size:0.8em;border-radius:4px 4px 0 0;padding:6px;font-size:0.75em;margin-right:5px;}
.hidden-desktop{display:none;}
@media only screen and (max-width:980px){#contentarea,
#contentarea2{background:none;}
}
@media only screen and (max-width:480px){
    #all {max-width: 99%;}
img{max-width:100%;height:auto;border:0;-ms-interpolation-mode:bicubic;}
h1#logo{padding:120px 16px 5px 0;color:#fff;font-size:25pt;}
#logo{width:300px;margin-left:0;}
#contentarea,
#contentarea2{background:none;padding:0 0 0 0 !important;}
#fontsize{display:none}
#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form,#navigatie{float:none;width:100%}
#header{padding-top:0}
#header form{margin:0}
.logoheader{background:url(../images/header-normal.jpg) #69A55E;color:#fff;min-height:160px;}
.productdetails-view{max-width:400px;}
fieldset{padding:0px;}
#vmCartModule{float:right;width:20%;padding:5px;margin-right:5px;max-height:130px}
#navigatie{height:auto}
#login{float:none;width:50%}
.box{border-left:0 !important;border-bottom:solid 1px #ddd;}
#line{text-align:center;top:0;right:auto;max-width:100%;min-width:100%;margin:0 0px;}
#header form input{float:none;margin-bottom:4px}
#menuwrapper{margin-top:10px;}
#navigatie ul.menu{position:relative;top:0;left:20px;right:20px;margin:0;width:90%;border-radius:4px}
#navigatie ul.menu li:first-child a{border-radius:4px 4px 0 0}
#navigatie ul.menu li:last-child a{border-radius:0 0 4px 4px}
#navigatie ul.menu li a:link,
#navigatie ul.menu li a:visited{display:block;padding:6px 10px;border-bottom:solid 1px #ccc}
.hidden-mobile{display:none;}
.hidden-desktop{display:block;}
}
@media only screen and (min-device-width:485px) and (max-width:768px) and (orientation:landscape){img{max-width:100%;height:auto;border:0;-ms-interpolation-mode:bicubic;}
.hidden-desktop{display:block;}
h1#logo{padding:115px 16px 5px 0;color:#fff;font-size:35pt;}
#logo{width:410px;margin-left:0;}
#contentarea,
#contentarea2{background:none;padding:0 0 0 0 !important;}
#fontsize{display:none}
#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form,#navigatie{float:none;width:100%}
#header{padding-top:0}
#header form{margin:0}
.logoheader{background:url(../images/header-normal.jpg) #69A55E;color:#fff;min-height:160px;}
.productdetails-view{max-width:400px;}
fieldset{padding:0px;}
#vmCartModule{float:right;background:#007C00;color:#fff;padding:5px;margin:15px 15px 0 0;}
#navigatie{height:auto}
#login{float:none;width:50%}
.box{border-left:0 !important;border-bottom:solid 1px #ddd;}
#line{text-align:center;top:0;right:auto;max-width:100%;min-width:100%;margin:0 0px;}
#header form input{float:none;margin-bottom:4px}
#menuwrapper{margin-top:10px;}
#navigatie ul.menu{position:relative;top:0;left:20px;right:20px;margin:0;width:90%;border-radius:4px}
#navigatie ul.menu li:first-child a{border-radius:4px 4px 0 0}
#navigatie ul.menu li:last-child a{border-radius:0 0 4px 4px}
#navigatie ul.menu li a:link,
#navigatie ul.menu li a:visited{display:block;padding:6px 10px;border-bottom:solid 1px #ccc}
.hidden-mobile{display:none;}
}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1382px){}
@media only screen and (-webkit-min-device-pixel-ratio:1.5) , only screen and
(min--moz-device-pixel-ratio:1.5) , only screen and
(min-device-pixel-ratio:1.5){}